body     {background: url(../ImageNav/BGBlue.gif);
          color: navy;
          font-family: "Arial", sans-serif;
          text-align: center}

H1       {font: 24px "arial", helvetica, geneva, sans-serif;
          text-align: center}

textarea {font: 14px verdana, arial, helvetica, geneva, sans-serif;
          background-color: transparent;
          color: navy;
          border-width: 0;
          overflow: hidden}

input    {font: bold 14px verdana, arial, helvetica, geneva, sans-serif;
          background-color:#66FFFF;
          border:outset #00FFFF;
          color:#000000;}

